SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000514: smocze wzgorza - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000514Otchlan 1.3 betaBlad plikow danychpublic2011-02-15 20:542013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000514: smocze wzgorza
Description(292, 215, 13)
nie dziala ani sp napis, ani sp NAPIS
(292,210,13)
nie mo?na wej?? do góry, ani nie ma nawet ?ladu w opisie po tym, ze z gory mozna tu zejsc

przy wejsciu na smocze wzgorza, jst napisane ze w ksiegarni w Skull moge sie dowiedziec czegos ciekawego - ale ksiegarz nie ma nic w zagadaj, ani nie reaguje na zapytnie o smoki, portal czy legenda
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-15 20:54 Eru New Issue
2011-04-10 11:55 Weq Status new => resolved
2011-04-10 11:55 Weq Resolution open => fixed
2011-04-10 11:55 Weq Assigned To => Weq
2011-04-10 13:55 Weq Fixed in Version => 1.3b9 v32
2013-01-03 22:17 Weq Fixed in Version 1.3b9 v32 => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker